/*
 Theme Name: Pofo Child
 Theme URI: http://wpdemos.themezaa.com/pofo
 Description: Child theme for Pofo theme
 Version: 1.0
 Author: ThemeZaa
 Author URI: http://www.themezaa.com
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, photography, portfolio
 License: Themeforest Split Licence
 License URI: http://themeforest.net/licenses
 Template: pofo
 Text Domain: pofo-child
*/


@import url('https://fonts.googleapis.com/css?family=Sarabun&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900'); 
@import url('style_new.css');   

@font-face {
  font-family: 'Avenir';
  src: url('fonts/Avenir-Light.eot?#') format('eot'),  /* IE6–8 */
       url('fonts/Avenir-Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('fonts/Avenir-Light.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}


body{ font-family:'Avenir', 'Sarabun'; -webkit-font-smoothing: antialiased;  font-smoothing: antialiased; font-size:18px; }

body, html { height: 100%; -moz-osx-font-smoothing: grayscale; }    
body h1,h2,h3,h4,h5,h6,a,
.alt-font,p,span,
.alt-font,footer,li,th,td, tr,
.btn.wpcf7-response-output,input,div,button{ font-family: 'Avenir', 'Sarabun' !important ; -webkit-font-smoothing: antialiased;  font-smoothing: antialiased; line-height: 30px; }  

h1 {
    font-size: 30px !important;
    line-height: 55px;
    font-weight: 600;
}

h2 {font-size:28px!important;}
h4 {font-size:27px !important; line-height:35px !important;}
h3 {font-size:26px!important;}
h5 {font-size: 25px !important;}
h6 {font-size: 23px !important;}
 
 header nav .navbar-nav.text-normal > li > a {
    font-size: 16px !important;
}
.simple-dropdown .dropdown-menu > li > a {
    font-size: 15px;
}   

footer .menu li a {
    font-size: 13px;       
}
.text-small {
    font-size: 14px !important;
}
.box-download-main{
    -webkit-box-shadow: 7px 9px 9px -5px rgba(230,230,230,1);
-moz-box-shadow: 7px 9px 9px -5px rgba(230,230,230,1);
box-shadow: 7px 9px 9px -5px rgba(230,230,230,1);
}

.category-news{
    margin-bottom: 20px;
}
/** ----------- home -------------- **/
.counter-style.counter-style2 h5 {
    color: #3eb8a0;
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
}
.counter-style2-2 span.display-block {
    padding: 0 3%;
}
.one-third-screen {
    height: 700px;
}
/** ----------- home -------------- **/
.single-ecwd_event section.page-title-style-4{display: none;}
.single-ecwd_event .pofo-related-posts{display: none;}
.page-title-style-5 .page-title-content-wrap h1, .page-title-style-5 .page-title-content-wrap .breadcrumb,.page-title-style-10 .page-title-content-wrap h1, .page-title-style-10 .page-title-content-wrap .breadcrumb {   display: none !important;} 
span.published {  font-size: 14px;  }


/**------------- paging ------------------ **/
.pagination span:nth-child(1) {
    border-left: 1px solid #3EB8A0;
}
.pagination a.prev {
    border-left: 1px solid #3EB8A0;
}
.pagination span.current {
    background-color: #3EB8A0;
    color: #fff;
    cursor: default;
    float: left;
    padding: 0 10px;
    line-height: 25px;
    text-decoration: none;
    border: 1px solid #3EB8A0;
    font-size: 13px;
    border-radius: 50px;
   margin-left: 8px;
}
.pagination a, .pagination span.dots {
    float: left;
    padding: 0 10px;
    line-height: 25px;
    text-decoration: none;
    border: 1px solid #3EB8A0;
/*    border-left-width: 0;      */
    background: #fff;
    font-size: 13px;
   border-radius: 50px;
   margin-left: 8px;
}
a.page-numbers:hover {
    background: #3EB8A0;
    color: #fff;
}
.bg-success {
    background-color: #3eb8a0;
}
/*.select-style-green, .input-search {border:1px solid #3EB8A0 !important;    color: #3EB8A0;}    
::-webkit-input-placeholder    { color: #3EB8A0 !important; }    
:-ms-input-placeholder   { color: #3EB8A0 !important; }    
::placeholder { color: #3EB8A0 !important; }      */

.text-white-2  {
    color: #FFF;
}

h5.text-white-2 {
    font-size: 32px;
    line-height: 40px;
    font-weight: 600;
}
.text-green { color: #3eb8a0; }
.gb-green-ccmc{background: #3eb8a0 !important;}

.footer-logo-partner {
    max-height: 50px;
}
.home-text-area .swiper-slide {height:530px !important;}
.home-text-area .swiper-slide[data-swiper-slide-index="1"] .display-table{height:170px !important;}
.home-text-area .swiper-slide[data-swiper-slide-index="2"] .display-table{height:170px !important;}

.news { height: 368px !important; }
.rounded-circle {     border-radius: 50%!important; }         

.footer-logo-giz {  max-height: 80px; }                        

.home .slider-text-middle .text-extra-dark-gray{background: rgba(0, 0, 0, 0.6) !important; padding: 30px; color:#fff;}
.colored_box {
    color: #fff;
    font-size: 20px;
    margin-top: -20px;
    padding: 20px;
    display: inline-block;
    border-radius: 8px;
    font-weight: bold;
}
.seagreen {
    background-color: #3eb8a0;
}
.text-ppm {
    font-size: 15px;
    line-height: 20px;
}
.colored_box span {
    font-size: 10px;
    font-style: italic;
 /*   float: right;*/
    margin-top:-10px;
}
.ppm td{border:none; line-height: 15px;}    
.text-deep-pink {color:#15a14a;}
li.menu-item {                  
    margin: 0 -12px !important;
}
.simple-dropdown .dropdown-menu > li.dropdown > ul li a {
    font-size: 14px       
}
.slider-half-screen2{max-height:700px;} 
.down-section{bottom:150px !important; }  
/*.margin-overtop-139{margin-top:-139px !important;}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.margin-overtop-139{margin-top:0px;}   
                        } */
.area_TeamMember .vc_col-sm-2{ width:20% !important;}                
 
a.team-title-link {  font-size: 13px !important;  }          
.team-image:hover a{color:#3eb8a0 !important;}
a.team-title-link:hover {  color: #3eb8a0 !important; }
.border-one-all{border:1px solid #eee;  padding: 19px !important;}
.border-one-all.vc_col-sm-6{width:48% !important;}
canvas.particles-js-canvas-el {
    position: absolute;
    right: 0;
    top: 0;
    height: auto !important; 
}
                                                                                                                 

/**------------- table ghg ------------------ **/
table.imagetable {
    color:#333333;
    border-width: 1px;
    border-color: #ffffff;
    border-collapse: collapse;
}
table.imagetable th {
    background:#a0dae7;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #ffffff;
}
table.imagetable td {
    background:#ffffff;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #ffffff;
}
.hilight {
    background:#c2e1f6;
}
 
.header-social-icon a:last-child i {
    font-size: 17px;
}

.home .swiper-portfolio-next {
    right: 0px;
}
.home .swiper-portfolio-prev {
    left: 0px;
}
.home .swiper-portfolio-prev,.home .swiper-portfolio-next {
    position: absolute;
    top: 36.5% !important;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.5) !important;
    color:#fff !important;
}
.text-seagreen{color:#3eb8a0;}
/** table ghg **/
/**************  edit commnet ****************************** */
 .pofo-page-title {
    font-size: 40px !important;
}
.box-leftSidebar{margin:20px 0;}

.btn.btn-small {font-size: 13px;}
.text-extra-small {
    font-size: 12px;
    line-height: 14px;
}
.team-2.team-block.team-style-2.team2-2 {margin:15% 0;}
.team-image img{width:60% !important; margin: 20px 20%;}     
.image-width-60 img{ width:60% !important;}
.image-width-80 img{ width:80% !important;}
/*.page-id-21676 .team-image img,.page-id-21682 .team-image img , .page-id-21687 .team-image img {width:100% !important; margin: 5px;}  */

.team-member-position .text-small,.team-member-position .text-small a { font-size:17px !important; padding-bottom:10px;}
.team-member-position .text-extra-small{font-size:15px !important; line-height:20px !important;  padding-bottom:20px; margin-bottom:10px;}
.vc_btn3.vc_btn3-size-md { 	font-size: 16px !important; }
.page-id-22156 .testimonial-3.testimonial-style-3 {text-align:center !important;}
.page-id-22156 .text-extra-small{font-size:15px;}
.page-id-22156 .alt-font.text-extra-dark-gray.font-weight-600.text-uppercase.margin-5px-bottom {
    font-size: 21px;
    line-height: 30px;
}
.vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #999 !important;
}
.footer-bottom{margin:10px 20px;}
 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {   
  .footer-bottom{margin:10px 5px;}       
 }
.single-ecwd_event .page-title-style-5{    background-image: url(https://climate.onep.go.th/wp-content/uploads/2019/08/title-news.jpg) !important;}

.km-workshop{background: #fff; padding: 25% 28px;    font-size: 25px;    font-weight: 600;    min-height: 240px;    text-align: center;   width: 70%;     line-height: 33px; margin-bottom:40px;}
.ecwd-single-event #ecwd_back_link{display:none!important;}

 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {   
  #home_vacancies{padding: 20px 25px 0 20px !important;}      
 }
#link_NOAA{color:#fff !important;   text-decoration: underline !important;}